{
  "selectLang": "Izvēlieties savu valodu",
  "loadingCurrencies": "Ielādē valūtas",
  "forgotPassword": {
    "title": "Aizmirsu paroli",
    "or": "vai Atiestatīt paroli",
    "send": "Sūtīt",
    "sending": "Sūta..."
  },
  "tourBookingForm": {
    "from": "No",
    "date": "Datums",
    "pickADate": "Izvēlieties datumu",
    "roomIconAlt": "Kalendāra ikona",
    "adults": " Pieaugušais",
    "children": " Bērns",
    "price": "",
    "bookNow": "Rezervēt tagad"
  },
  "tourItinerary": {
    "tourItinerary": "Tūres maršruts",
    "itemTitle": "Lorem ipsum dolor sit amet consectetur. Pellentesque.",
    "itemContent1": "Lorem ipsum dolor sit amet consectetur. Viverra diam dictum eget aliquet varius eget tortor convallis pellentesque.",
    "itemContent2": "Otrā maršruta detaļas šeit...",
    "itemContent3": "Trešā maršruta detaļas šeit..."
  },
  "customerReviews": {
    "customerReview": "Klienta atsauksme",
    "reviews": " Atsauksmes",
    "viewMoreComments": "Skatīt vairāk komentāru",
    "starIconAlt": "Zvaigznes ikona",
    "avatarAlt": "{name} avatārs",
    "reviewTitle1": "Laba tūre, patiešām labi organizēta",
    "reviewTitle2": "Informatīva, bet vīlies, ka neredzēju sardzes maiņu",
    "reviewTitle3": "Man patīk viņu stils",
    "reviewTitle4": "Ļoti baudīju",
    "reviewTitle5": "Jauki!"
  },
  "navbar": {
    "cancel": "Atcelt",
    "logoutConfirm": "Apstiprināt izrakstīšanos",
    "logoutDescription": "Vai tiešām vēlaties izrakstīties?",
    "profile": "Profils",
    "logout": "Izrakstīties",
    "currencyUSD": "USD",
    "currencyEUR": "EUR",
    "currencyGBP": "GBP",
    "currencyAED": "AED",
    "register": "Reģistrēties",
    "signIn": "Pierakstīties"
  },
  "hero": {
    "flights": "Lidojumi",
    "hotels": "Viesnīcas",
    "tours": "Tūres",
    "flightsTitle": "Gatavs lidot? Aizvesīsim tevi tur!",
    "flightContent": "No plānošanas līdz iekāpšanai - atmiņas sākas šeit.",
    "hotelsTitle": "Rezervē savu ideālo uzturēšanos šodien!",
    "hotelsContent": "Tava nākamā neaizmirstamā uzturēšanās sākas ar vienu klikšķi.",
    "toursTitle": "Tava nākamā tūre gaida!",
    "toursContent": "Atklāj vietas. Radi mirkļus. Dzīvo ceļojumu."
  }
}
